2011-10-12 1 views
0

我有一個iOS 5.0的設備,我試圖用XCode 4.0來安裝我的應用程序,但即使是4.1版本的開發者版本也提供它只支持SDK 4.3這是我目前正在開發的並且是XCode的最新版本,我如何爲SDK 5.0構建?Xcode如何構建iOS 5.0的設備?

回答

3

你必須接受「更新軟件許可協議」,然後就可以進入到「iOS版SDK GM種子「下載XCode 4.2

1

你不能它建立直接到您的設備,但是您可使用ad hoc,然後在您的iOS安裝5設備

相關問題